Bug 1008246 - [ru_RU] QA: Search field keywords show in English (all pages)
[ru_RU] QA: Search field keywords show in English (all pages)
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
: i18n
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-15 18:41 EDT by Yulia
Modified: 2016-06-05 19:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:45:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yulia 2013-09-15 18:41:43 EDT
Description of problem:

Clicking the search field on any page within Web UI brings up drop down list with filter options which show in English


Version-Release number of selected component (if applicable):
1.3

How reproducible:
Access any page in Web UI, click on search field


Steps to Reproduce:

Just one example , most pages have the same issue.

1. Log into SAM Web UI.
2. Move cursor over the Administer menu at the top right corner and click on Organizations 
3. Check Search field 

Actual results:
(words "description, name, environment" appear in English)

Expected results:
should be localized
Comment 1 Bryan Kearney 2013-12-02 15:45:25 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.